root: true

extends:
  - "plugin:jsx-a11y/recommended"

rules:
  jsx-a11y/click-events-have-key-events: 0
  jsx-a11y/no-static-element-interactions: 0

parserOptions:
  ecmaVersion: 12
  sourceType: module
